TestGroup:
    test_group: acc-sm-oleg377-client
    testhost: oleg377-client
    submission: Tue Jul  4 07:45:52 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-selinux
        description: auster sanity-selinux
        submission: Tue Jul  4 07:45:55 EDT 2023
        report_version: 2
        SubTests:
        duration: 2
        status: SKIP
